{% extends 'base.html.twig' %}

{% block title %}failed payment{% endblock %}

{% block body %}

    <div class="container">
        <div class="text-center">
            <div class="alert alert-warning text-center" role="alert">
                You have already subscribed for pack!, if you want to change your pack plan, please click on this link <a href="{{ path('admin_transaction_index') }}" class="btn btn-info">Here</a>
            </div>
        </div>
    </div>

{% endblock %}
